<?php
/**
 * Description of CrudGenerator
 *
 * @author yzxh24
 */
Yii::import('system.gii.CCodeGenerator');

class CrudGenerator extends CCodeGenerator
{
    public $codeModel='application.modules.gii.crud.iCrudCode';
    
    public function init()
    {
        parent::init();
        $this->layout = 'application.modules.admin.views.layouts.main';
    }
}